<div class="menu">
    <a mat-fab color="primary" [routerLink]="['/auth']">
        <i class="material-icons">vpn_key</i>
    </a>
    <a mat-fab color="primary" [routerLink]="['/user/posts']">
      <i class="material-icons">subject</i>
    </a>
</div>
<mat-card *ngIf="post">
  <mat-card-header>
    <h3>{{post.title}}</h3>
    <time>{{post.date}}</time>
  </mat-card-header>
  <mat-card-content>
    <figure>
      <img [src]="post.image" />
    </figure>
    <div>{{post.content}}</div>
  </mat-card-content>
</mat-card>